Шаблон 2.0.1.0 подойдет ли для oc 2.0.1.1 ?

Тема в разделе "Установка и обновление", создана пользователем msh-art, 4 май 2015.

  1. msh-art

    msh-art Новичок

    Сообщения:
    4
    Симпатии:
    0
    Здравствуйте!
    Подскажите пожалуйста, можно ли на вашу русскую версию opencart 2.0.1.1 установить шаблон, который поддерживает только 2.0.1.0? Спасибо.
     
  2. Ravilr

    Ravilr Специалист

    Сообщения:
    3.064
    Симпатии:
    853
  3. msh-art

    msh-art Новичок

    Сообщения:
    4
    Симпатии:
    0
    к сожалению, не получилось установить шаблон от templatemonster. В админ панели сразу появилось куча ошибок и все стало на английском языке. Но здесь дело не в версии, а в самом шаблоне (уж слишком он какой-то навороченный). Пришлось устанавливать английский opencart 2.0.1.0 с внедренным шаблоном, а уже потом русифицировать его. Жалко, так и не получилось воспользоваться opencart настроенным под Россию .
     
  4. lavlan

    lavlan Пользователь

    Сообщения:
    89
    Симпатии:
    20
    а шаблон то какой?
     
  5. msh-art

    msh-art Новичок

    Сообщения:
    4
    Симпатии:
    0
    Обычный шаблон на движке opencart 2.0.1.0. Не знаю можно ли здесь давать ссылки, вообщем вот этот бесплатный шаблон http://www.templatemonster.com/opencart-templates/53448.html
     
  6. Ravilr

    Ravilr Специалист

    Сообщения:
    3.064
    Симпатии:
    853
    Для установки шаблонов от темплейт монстр, нужна квалификация продвинутого администратора опенкарт.
    По умолчанию эти ребята поставляют весь сайт целиком с версией движка заниженной на порядок. Это который архив theme536(full).zip Он нам не нужен.

    А вот с архивом theme536(update).zip поиграться можете. Но дело в том, что они не знают что уже вышел 2.0.2.0, а про тонкости совместимости тем более не знают. Поэтому думаю шаблон такого качества не встанет не то что на русскую сборку, он не встанет даже на оригинальную последнюю версию.
     
  7. msh-art

    msh-art Новичок

    Сообщения:
    4
    Симпатии:
    0
    Так я и устанавливала update. Этот апдейт и наделал кучу ошибок. А разбираться в чем там дело времени нет, быстрее вышло адаптировать английскую под русскую.